{
  "alfredsnippet" : {
    "snippet" : "git commit --allow-empty-message --allow-empty --no-edit",
    "uid" : "727E6880-B7D2-4AF7-A503-8C289821D785",
    "name" : "建立空白 Commit",
    "keyword" : "commit.empty"
  }
}